/* ALT CSS Регистрация в системе */

.error-background {
    z-index: -1;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(120deg, #F0FAFF 0%, #FFFFFF 100%);
}

.error-right_pattern {
    position: fixed;
    width: 55.93%;
    height: 101.1%;
    left: 56.8%;
    top: -13.42%;
}

.error-right_pattern svg {
    width: 100%;
    height: 100%;
}

.error-left_pattern {
    position: fixed;
    top: 34.6%;
    left: -12.18%;
    width: 40.15%;
    height: 72.2%;
}

.error-left_pattern svg {
    width: 100%;
    height: 100%;
}

.error_page {
    height: 100vh;
    flex-direction: column;
    display: flex;
    justify-content: center;
    align-items: center;
}

.error {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.error .error-code{
    font: normal normal normal 209px/247px Rubik;
    letter-spacing: 0;
    color: #009097;
}

.error .error-description {
    font: normal normal normal 16px/19px Rubik;
    letter-spacing: 0;
    color: #393939;
    margin-top: -6px;
    margin-bottom: 20px;
    max-width: 388px;
    text-align: center;
}

@media (max-width: 702px) {
    .error-left_pattern {
        top: -250px;
    }

    .error .error-code {
        font: normal normal normal 180px/220px Rubik;
    }
    .error .error-description {
        max-width: 337px;
    }
}